Systemanforderungen der CD-Rom und WBT-Version

Das Lernprogramm Rechtskunde ist von CD-Rom und als WBT lauffähig. Die unterstützten Betriebsysteme sind Microsoft Windows 2000, XP, Vista und Mac OS X.

WBT-Version:

Betriebsysteme:
- Windows 2000, XP, Vista
- Mac OS X
- Linux (nicht alle Linux Betriebsysteme)

Zusätzlich benötigte Software:
- Adobe Reader ab der Version 5
- Adobe Flash PlugIn der Version 9

Unterstützte Internetbrowser:
- Firefox ab der Version 2
- Internet-Explorer 6 und 7

Unterstützte Bildschirmlesegeräte
- JAWS ab der Version 9.0
- GW Micro Window Eyes ab Version 4.2

- IBM Home Page Reader ab der Version 3.04
- Dolphin HAL ab der Version 6.50

(Bitte beachten Sie: Die Bildschirmlesetechnologie unter Flash wird nur für Windowsbetriebsysteme mit den Internet Explorer ab der Version 5 unterstützt.)


Eine komplette Auflistung finden Sie über folgenden Link:
http://www.adobe.com/de/products/flashplayer/productinfo/systemreqs/

Zurück ([Alt]+[z])